function y = matvecC(A,x)
%   function that computes the matrix-vector product using a C convention
%   i.e. each entry of y corresponds to a inner product between a row of A
%   and x
%   input: A matrix of size m times n
%          x column vector size n times 1
%   output: y column vector size m times 1
%           such that y = Ax

    % obtain the size of A
    [m,n] = size(A);

    % create vector of zeros
    y = zeros(m,1);

    %for loop 
    
end

